/* @override 
	http://localhost/concerthall/css/master.css
	http://192.168.1.243/concerthall/css/master.css
*/

html {
	background-color: #dad9cd;
}

h1,h2,h3{
	color:#4D4D4D;
}

#music_search form input.button {
	position: relative;
	bottom: 2px;
	margin-top: 15px;
}

#advanced_search {
	position: relative;
	bottom: 2px;
	margin-top: 15px;
	margin-left: 5px;
}

body {
	color: #494949;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
}

#header_bg {
	position: absolute;
	height: 35px;
	left: 0px;
	width: 100%;
	background: url(../images/header_bg.png) repeat-x;
	
}

#page a, .link {
	/*color: #441500;*/
	color:#790702;
	cursor: pointer;
}

#page a:hover, .link:hover {
	color: #65860e;
	text-decoration: none;
}

a {
	color: white;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container {
	width: 960px;
	margin: 0 auto;
}

#header {
	position: relative;
	height: 35px;
	
}

#page_top {
	width: 960px;
	height: 19px;
	/*background-image: url(../images/page_top.png);*/
	margin-top: 20px;
}

#page {
	padding: 1px 15px;
	/*background-image: url(../images/page_bg.png);*/
	background-color:white;
	width:900px;
	/*padding-bottom: 35px;*/
}

#header_img {
	position: relative;
	top: 0px;
	left: 25px;
	display:none;
}

#pipes_bg {
	background-image: url(../images/pipes.png);
	width: 195px;
	height: 109px;
	position: absolute;
	top: 0px;
	right: 0px;
	display:none;
}

h1 {
	font-size: 20px;
	color: #000;
	display: inline;
	position: relative;
	bottom: 3px;
}

img {
	border: none;
}

#header_menu {
	position: absolute;
	z-index: 10;
	display: inline;
	top: -5px;
	left: -45px
}

#header_menu li {
	float: left;
	margin-left: 2px;
	font-size: 14px;
	color: #fff;
	/*list-style-image: none;
	list-style-position: outside;*/
	list-style-type: none;
	//height: 30px;
	background-position: 0 0;
	padding: 3px 10px;
	cursor: pointer;
}

#header_submenu {
	font-size: 11px;
	margin-left: 0px;
	margin-right: 0px;
	left: 0px;
	right: 0px;
	color: #fff;
	height: 30px;
	background-position: 0 0;
	background-color: #254117;
	padding-top: 3px;
	margin-top: 0px;
	display:none;
}

.view_table {
	width: 100%;
	text-align: center;
	border: 1px solid #878787;
}

#flashMessage {
	width:400px;
	color:#000;
	border-bottom: 3px double #e3e3e3;
	border-top:3px double #e3e3e3;
	font-size: 16px;
	margin: 8px 0px;
	font-weight: bold;
	padding: 10px;
}

#header_browse {
	/*padding-left: 22px;
	background: url(../images/16x16/home.png) no-repeat;*/
}

#header_started {
	padding-left: 22px;
	background: url(../images/16x16/help.png) no-repeat;
}

#header_locator {
	padding-left: 22px;
	background: url(../images/16x16/info.png) no-repeat;
}

#header_midiworks{
	padding-left: 22px;
	background: url(../images/16x16/midiworks.png) no-repeat;
}



#header_contribute {
	padding-left: 22px;
	background: url(../images/16x16/cd_add.png) no-repeat;
}

#header_login_register {
	/*padding-left: 22px;
	background: url(../images/16x16/users.png) no-repeat;*/	
}

#header_logout {
	padding-left: 22px;
	background: url(../images/16x16/user.png) no-repeat;
}

#header_forums {
	padding-left: 22px;
	background: url(../images/16x16/comments.png) no-repeat;
}

#header_contact {
	padding-left: 22px;
	background: url(../images/16x16/mail.png) no-repeat;
}

.form_input {
	width: 300px;
	border:1px solid #999999;
	color: #666666;
	margin: 3px;
	padding: 3px;
}

.form_textarea {
	height: 100px;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.button {
	border-color: #5d5b42; 
	background-color: #5e5c43; 
	color: white;
}

th {
	color: black;
	background-color: rgba(255, 252, 211, 0.61);
}

th {
	padding: 4px;
	border-bottom: 1px solid #dad9cd;
	border-left: 1px solid #dad9cd;
}


.note {
	font-size: 12px;
	font-style: italic;
}

table {
	border-spacing: 0px;
}

td {
	padding: 4px 8px;
}

.title_image {
	margin-right: 15px;
}

.section_title {
	margin-top: 10px;
	margin-bottom: 15px;
}

#music_search {
	float: right;
}

#advanced_search {
	float: right;
}

.pagination_first, .pagination_last {
	width: 45px;
	height: 12px;
	float: left;
}

.pagination_next, .pagination_prev {
	height: 14px;
	width: 14px;
}

#footer {
	width: 940px;
	height: 41px;
	font-size: 11px;
	background: url(../images/footer_bg.png) no-repeat;
	margin-left: -10px;
}

.error {
	font-weight: bold;
	color:#FF3300;
	padding-left: 18px;
	background: url(../images/error.png) no-repeat left top;
}

.form_comment {
	font-style: italic;
	font-size: 11px;
}

#footer div.player {
	float: right;
	position: relative;
	top: 2px;
	right: 12px;
}

.flash_player {
	margin-top: 5px;
	margin-right: 15px;
}

.player_label {
	margin: 8px;
}

.footer_text {
	float: left;
	padding-top: 9px;
	padding-left: 19px;
}

.comment, .subcomment {
	margin: 5px;
	border-top: 1px solid #dad9cd;
}

.comment_container {
	margin-top: 5px;
}

.subcomment .comment_container {
	border-left: 4px solid #dad9cd;
	padding-left: 10px;
}

.subcomment {
	margin-left: 15px;
}

.comment_user {
	font-weight: bold;
	color: #615f46;
}

.comment_body {
	margin-top: 5px;
}

.comment_link {
	cursor: pointer;
	border-bottom: 1px dotted #66644b;
	font-size: 12px;
}

.table_label {
	font-weight: bold;
	color: #615f46;
}

.view_music_icon {
	position: relative;
	top: 2px;
}

.music_owner {
	background-color: #FFFFCC;
}

.small_note {
	font-style: italic;
	font-size: 10px;
}

.browse_per_page {
	position: relative;
	bottom: 4px;
	left: 5px;
	font-size: 10px;
}

.browse_per_page a {
	text-decoration: underline;
}

#signup_ribbon {
	z-index: 5;
	height: 150px;
	width: 150px;
	background-image: url(../images/ribbon.gif);
	position: absolute;
	top: 0px;
	right: 0px;
	display:none;
}

/* necessary for google maps polyline drawing in IE */
v\:* {
	behavior:url(#default#VML);
}

.map_table {
	width: 100%;
}

#email_performance, #email_profile, #contact_user_form {
	padding: 5px;
	background-color: #dad9cd;
	margin: 7px;

}

#email_button {
	margin-left: 115px;
}


#tabnav {
	text-align: left;
	margin: 1em 0 1em 0;
	font: bold 12px verdana, arial, sans-serif;
	list-style-type: none;
	padding: 3px 10px 1px 10px;
}

#tabnav li {
	display: inline;
}

#tabnav li.selected {
/*	border-bottom: 0px solid #fff;*/
	background-color: #fff;
}

#tabnav li.selected a {
	background-color: #fff;
	color: #000;
/*	position: relative;*/
/*	top: 1px;*/
/*	padding-top: 1px;*/
}

#tabnav li a {
	padding: 1px 14px;
/*	border: 1px solid #6c6;*/
	background-color: #EDECE4;
	color: #666;
	margin-right: 0px;
	text-decoration: none;
	border-bottom: none;
}

#tabnav a:hover {
	background: #fff;
}

.roundbox-tr {
background: url('../images/roundbox_tr.png') no-repeat 100% 0%;
margin: 0;
padding: 0;
}
 
.roundbox-tl {
background: url('../images/roundbox_tl.png') no-repeat 0% 0%;
margin: 0;
padding: 0;
}

.roundbox-br {
background: url('../images/roundbox_br.png') no-repeat 100% 100%;
margin: 0;
padding: 0;
}

.roundbox-bl {
background: url('../images/roundbox_bl.png') no-repeat 0% 100%;
margin: 0;
padding: 0;
}

.roundbox-content {
margin:0;
padding:1.5em 1.5em 1.5em 1.5em;
}

.roundbox-content p {
margin:0;
padding:0;
}

.roundbox-content th {
margin:0;
padding:0;
background: none;
border-left: none;
border-bottom: grey solid thin;
}

.clr {
	clear: both;
}

.custom_button {
	-moz-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #94c714), color-stop(1, #81b304) );
	background:-moz-linear-gradient( center top, #94c714 5%, #81b304 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c714', endColorstr='#81b304');
	background-color:#94c714;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
	cursor:pointer;
}

.custom_button:hover {
	cursor:pointer;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #81b304), color-stop(1, #94c714) );
	background:-moz-linear-gradient( center top, #81b304 5%, #94c714 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#81b304', endColorstr='#94c714');
	background-color:#81b304;
}

.custom_button:active {
	position:relative;
	top:1px;
}

.custom_login {
	-moz-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #94c714), color-stop(1, #81b304) );
	background:-moz-linear-gradient( center top, #94c714 5%, #81b304 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c714', endColorstr='#81b304');
	background-color:#94c714;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:24px;
	line-height:24px;
	width:56px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
}

.custom_login:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #81b304), color-stop(1, #94c714) );
	background:-moz-linear-gradient( center top, #81b304 5%, #94c714 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#81b304', endColorstr='#94c714');
	background-color:#81b304;
}

.custom_login:active {
	position:relative;
	top:1px;
}

.custom_button2{
	-moz-box-shadow: inset 0px 1px 4px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 4px 0px #D8DBD6;
	box-shadow: inset 0px 1px 4px 0px #E1E2DF;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DFE0DB), color-stop(1, #C5C5C5) );
	background: -moz-linear-gradient( center top, #94c714 5%, #81b304 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c714', endColorstr='#81b304');
	background-color: #696969;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	text-indent: 0px;
	border: 1px solid #B4B3B3;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	height: 20px;
	line-height: 15px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #797979;
	cursor: pointer;
}

.custom_button2:hover{
	-moz-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #94c714), color-stop(1, #81b304) );
	background:-moz-linear-gradient( center top, #94c714 5%, #81b304 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c714', endColorstr='#81b304');
	background-color:#94c714;
	border:1px solid #83c41a;
	color:#ffffff;

}

.custom_button3{
	-moz-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	box-shadow:inset 0px 1px 4px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #94c714), color-stop(1, #81b304) );
	background:-moz-linear-gradient( center top, #94c714 5%, #81b304 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c714', endColorstr='#81b304');
	background-color:#94c714;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:15px;
	//width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
	cursor:pointer;
}


.help_menu{
	margin-top: 6px;
	background-color: #5A7455;
	padding: 2px 10px;
	box-shadow: -5px 4px 10px -5px #000;
	width: 120px;
}

.help_menu p {
	margin-top: 2px;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ACBBAD;
}

.help_menu p a {
	text-decoration:none;
}


.help_menu p a:hover {
	color:#D1D1D1;
}

#user_name, #password{
	color:grey;
}

#cotm_pic:hover{
	opacity:0.6;
}

.tertiary_nav{
	list-style-type:none;
	margin-top:-8px;
}

.reg_listli{
	display:inline;
	padding:7px 8px;
}

.tertiary_nav li.options{
	display:inline;
	padding:4px 8px;
	border:1px solid #AFAFAF;
}

.tertiary_nav li.graph_options, .options{
	padding:8px 12px;
	border:1px solid #AFAFAF;
	margin-bottom:-1px;
	cursor:pointer;
	width:120px !important;
}

.content_cont{
	padding:10px;
	border:1px solid #AFAFAF;
}

.graph_options{
	background-color:#EEE;
}

.graph_cont{
	overflow:overlay;
}

.tertiary_nav #views{
	background-color: #FFF;
}
.significant_uploads, .awards, .userRecommended{
	display:none;
}

.graph_views{
	display:none;
}

#views_view{
	display:block;
}

.graph_nav{
	margin-top:8px;
}

.view_stats td.label{
	padding: 12px 5px 5px 22px;
	width: 60px;
}

.top_graph_label td.reg_cat{
	width:70px;
}

.statusPopup{
	position: absolute;
	margin-top: -52px;
	margin-left: 72px;
	border: 1px solid #ADADAD;
	padding: 2px 4px;
	border-radius: 4px;
	background-color: #FFF;
	display:none;
	font-size:14px;
}

.numeral_stats li{
	display:inline-block;
	width:150px;
	//border: 1px solid #AFAFAF;
}

.numeral_stats{
	margin-left: -30px;
}

.graph_views{
	border: 1px solid #AFAFAF;
	overflow: hidden;
	width: 550px;
	padding: 10px;
	margin-left: -1px
	}

#com_stats_view{
display:none;
}

#rate_stats_view{
display:none;
}

#recommend_stats_view{
	display:none;
}

.rating_stars, .your_rating_stars{
	width:20px;
}

.yourStars{
	display:none;
	border:1px solid #878787;
	padding:2px;
	position:absolute;
	background-color:#FFF;
}

#showStars{
	padding:2px;
	width:110px;
}

#page_insights{
	border-bottom:1px solid #FFF;
	background-color:#FFF;
}

#page_insights_opt{
	border-bottom:1px solid #FFF;
	background-color:#FFF;
}

.options{
	background-color:#EEE;
}

#profile_pic{
	background: url(url) no-repeat center;
}

.options{
	background-color:#EEE;
	border-bottom:1px solid #AFAFAF;
}

.mod_sidebar{
	border-bottom:1px solid #DFDFDF;
	padding:10px 0;
}

.mod_sidebar b {
	color:#4D4D4D;
}

.list_art_title{
	margin-bottom: 0px;
	margin-top: 0px;
}

.art_publish_date{
	font-size:12px;
}

.replies_cont{
	margin-left:30px;
	width: 420px;
	border-bottom:1px solid #DADADA;
	padding:5px 0;
}

.replies{
	border-left:4px solid #DADADA;
	padding:0 5px 5px 5px;
}

#art_comm_cont a{
	border-bottom:1px dotted #878787 !important;
}

#art_comm_cont a:hover{
	text-decoration:none;
}

.article_list_cont{
	border-bottom:1px dashed #DFDFDF;
	padding:10px 0 10px 0;
	overflow:overlay;
}

.cust_art_but{
	border: 1px solid #878787;
	padding: 2px;
	background-color: #EEE;
	cursor: pointer;
	box-shadow: 1px 1px 1px #B8B1B1;
	color: #5E5E5E;
}

.custom_table td{
	border: 1px solid rgb(200, 245, 200);
	padding:3px;
}

.custom_table{
	border:1px solid #787878;
	color:#3A3A3A;
}


#basic_form{
	border:1px solid #878787;
	min-width:500px;
}

#basic_form >tbody> tr> td{
	padding:10px;
	border-bottom:1px dashed #ADADAD;
}

.add_p_step{
	display:none;
}

.confirm_order_table{
	border:1px solid;
	min-width:100%;
}

.confirm_order_table td{
	padding:10px 20px;
}

.inactive_button{
	-moz-box-shadow: inset 0px 1px 4px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 4px 0px #DBDBDB;
	box-shadow: inset 0px 1px 4px 0px #C3C7BF;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #C5C5C5), color-stop(1, #888888) );
	background: -moz-linear-gradient( center top, #94c714 5%, #81b304 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94c714', endColorstr='#81b304');
	background-color: #B6B6B6;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	text-indent: 0px;
	border: 1px solid #FFFFFF;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	height: 24px;
	line-height: 24px;
	width: 56px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #757772;
	opacity:0.6;
}

.container{
	margin-bottom:20px;
}

.timer_set{
	font-size:20px;
	font-weight:bold;
	font-family:arial;
	color:#000;
}

.ad_image{
	border:1px solid #000;
}

.ad_image:hover{
	opacity:0.8;
}

#account_form td{
	padding:5px;
}

ul#header_menu li > ul{
	display:none;
	margin-top: 5px;
}

li.reg_listli:hover  ul.my_acc_opt{
	display:block;
}

.my_acc_opt{
	position: absolute;
	margin-top: 4px;
	width: 120px;
	box-shadow: 2px 2px 5px #888888;
	margin-left: 10px;
	padding-left: 0;
	display: none;
}


.my_acc_opt li{
	margin:0;
	list-style-type: none;
	background-color: rgb(89, 136, 89);
	padding: 5px 8px;
	color:#FFF;
}

.my_acc_opt a:hover{
	text-decoration: none;
}
.my_acc_opt li:hover{
	background-color:#81b304;
}

ul#header_menu li > ul li{
	clear: both;
	background-color: rgb(89, 136, 89);
	margin-left: -40px;
	width: 140%;
	padding: 5px 8px;
	box-shadow: 2px 2px 5px #888888;
}

ul#header_menu li > ul li a{
	text-decoration: none;
}
ul#header_menu li > ul li:hover{
	background-color:#81b304;
}

ul#header_menu li:hover > ul{
	display:block;
}

.location_info{
	padding:5px;
	border:1px solid #DFDFDF;
	margin-top:10px;
}

#announcements{
	width: 885px;
	padding: 5px 5px;
	word-break: normal;
	overflow: hidden;
	background-color: #EBEBEB;
}
#announcements a{
	color:#23A100;
}

.social_media_menu{
	float:right;
	margin-right:40px;
	margin-top:-15px;
}

.social_media_menu img:hover{
	opacity:0.8;
}

.auto_hidden {
	display:none;
}

.upload_info{
	min-height: 140px;
	width: 290px;
	float: left;
	margin-right: 10px;
	padding: 2px;
	margin-bottom: 5px;
}
.auto_hidden .upload_info{
	background-color: #EFEFEC;
}

.no_decor:hover{
	text-decoration:none;
	opacity:0.8;
}

#rankings{
	clear:both;
	padding: 10px 0;
	border-top: 1px dashed;
	border-bottom: 1px dashed;
}

.reg_list li{
	margin:8px 0;
}

.pledge_nav{
	list-style-type: none;
	padding-bottom:4px;
	border-bottom:1px solid #ADADAD;
}

.pledge_nav li.options{
	display:inline;
	padding:4px 8px;
	margin-right:5px;
}

ul li:hover > ul.quat_nav{
	display:block;
}

.quat_nav{
	display:none;
	position:absolute;
	list-style-type:none;
	padding-left:10px;
	background-color:#fff;
	border:1px solid;
	margin-top:5px;
	box-shadow:2px 2px 5px #888888;
}

.custom_donate_button, .donate_button{
	-moz-box-shadow: 0px 10px 14px -7px #3e7327;
	-webkit-box-shadow: 0px 10px 14px -7px #3e7327;
	box-shadow: 0px 10px 14px -7px #3e7327;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
	background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
	background-color:#77b55a;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:19px;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
	margin-right:15px;
}
.custom_donate_button:hover, .donate_button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
	background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
	background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
	background-color:#72b352;
	opacity:0.8;
}
.custom_donate_button:active, .donate_button:active {
	position:relative;
	top:1px;
}

.popout {
	float:right;
	position:absolute;
	margin-top: -75px;
	margin-left: 395px;
}

.popout img{
	width: 20px;
	opacity: 0.6;
	cursor: pointer;
}

.popout img:hover{
	opacity:1.0;
}

.pseudo-click{
	cursor:default;
}

#organ_info td{
	padding-top: 7px;
  	font-size: 14px;
}

.search_table td{
	padding:10px 5px !important;
	vertical-align: top;
}

.organ-req tr:first-child td{
	background-color:#E6E6E6;
	font-weight:800;
	font-size:16px;
}

#system_rec td{
	padding: 5px;
}

.list-down li{
	padding:5px 0;
}

.comment_container{
	margin-bottom:20px;
}

.disabled_button, .disabled_button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E7E7E7), color-stop(1, #8A8A8A) );
	box-shadow: inset 0px 1px 4px 0px #FFFFFF;
	border: 1px solid #919191;
	text-shadow:none;
}

.play_list_options{
	margin:2px 0;
	font-size:16px;
	padding:5px;
	cursor:pointer;
}

.play_list_options ul{
	margin: 0;
	padding:0;
}

.play_list_options li.disabled{
	opacity:0.4;
}

.play_list_options li{
	list-style-type: none;
	display: inline-block;
	margin: 6px 50px;
}

.play_list_options li:hover{
	opacity: 0.8;
}

.awards ul{
	list-style-type: none;
}

.awards > ul li{
	display:inline-block;
	margin:30px;
	cursor:pointer;
}

.awards > ul li:hover{
	opacity: 0.6;
}

.awards ul img{
	width:140px;
}

.awards .award_cont{
	text-align:center;
}

.awards .hidden_text{
	display:none;
}

.award_details{
	z-index: 2000;
	width: 500px;
	min-height: 230px;
	background-color: #FFF;
	position: fixed;
	top: 0px;
	left: 0px;
	margin-top: 8%;
	margin-left: 35%;
}

.award_details .header{
	padding:10px;
	background-color:#DADADA;
	font-size:16px;
	font-weight: bold;
}

.award_details .close{
	float:right;
	cursor:pointer;
}

.award_details .content{
	padding:10px;
}

.award_img{
	width: 150px;
	float: left;
	margin-right: 20px;
}

#lights_off{
	width:100%;
	height:100%;
	background-color:#000;
	opacity: 0.7;
	position:absolute;
	top:0;
	left:0;
	z-index: 1000;
}

#popmeup{
	z-index: 1500;
	background-color:#FFF;
	width:550px;
	max-height:420px;
	position: fixed;
	top:0;
	margin-top:;
	margin:6% 34% 0;
}

#popmeup .title{
	height:20px;
	font-size:18px;
	width:100%;
	max-width: 530px;
	background-color:#DADADA;
	padding:10px;
}

#popmeup .title .exit{
	float: right;
	cursor: pointer;
	font-size: 18px;
}

#popmeup .content{
	max-height:360px;
	width:100%;
	padding:10px;
	max-width: 530px;
	overflow:auto;
}

#popmeup img{
	width: 400px;
	margin: 0 10%
}

.user_table{
	border:1px solid #AFAFAF;
}

.user_table tr td{
	border-bottom:1px solid #AFAFAF;
	border-right:1px solid #AFAFAF;
	padding:7px;
}

.user_table tr td:first-child{
	padding-right:60px;
}

.user_table tr td:last-child{
	border-right:1px solid #fff;
}

.user_table tr:last-child td{
	border-bottom:1px solid #fff;
}

table.view_awards tr:first-child{
	position:fixed;
}

table.view_awards tr th{
	background-color:#ADADAD;
}

table.view_awards th div{
	width:128px;
	padding:2px;
}

table.view_awards td div{
	width:120px;
	word-break:break-all;
	padding:2px;
	cursor:pointer;
}

table.view_awards td, table.view_awards th{
	border:0;
	border-right:1px solid #fff;
}

table.view_awards tr:nth-child(2) td div{
	margin-top:60px;
}

table.view_awards tr:nth-child(odd) td {
	background-color:#E1FDDC;
}

table.view_awards tr.selected_user td{
	background-color:lightblue;
}

.username_list a{
	color:#441500;
}

.username_list li{
	padding-bottom:7px;
}

#comments{
	word-wrap: break-word;
	width:420px;
}

.share_code{
	width: 412px;
    height: 70px;
    resize: none;
    display:none;
}

.forum_list tr:first-child td{
	font-weight: 600;
    background-color: #e2e0c4;
    padding: 7px 10px;
}

.forum_list tr:nth-child(odd){
	background-color: #e8e8e8;
}

.forum_list td{
    padding: 19px 10px;
}

.forum_list td:first-child{
	width: 535px;
}

.forum_list td:last-child{
	width: 160px;
}

.forum_list td:first-child a, .forum_list td:last-child a{
	font-weight: 600;
}

.forum_list td:first-child a:hover, .forum_list td:last-child a:hover{
	text-decoration: none !important;
	color:#3e3e3e !important;
	opacity:1 !important;
}

.forum_list td:nth-child(2), .forum_list td:nth-child(3){
	text-align: center;	
	width:60px;
}

.forum_list td:nth-child(2){    
	border-left: 1px solid #e2e0c4;
}

.forum_list td:nth-child(3){
	border-left: 1px solid #e2e0c4;
	border-right: 1px solid #e2e0c4;	
}

.forum_list .details{
	font-size:13px;
}

.new_topic input[type='text']{
	padding:7px;
	width:100%;
	max-width:500px;
}

.new_topic textarea{
	width: 100%;
    max-width: 700px;
    height: 200px;
    resize: none;
    padding:7px;
}

.new_topic button{
	padding:7px 10px;
}

.main_thread{
	padding:10px;
	width:700px;
	min-height: 180px;
}


.main_thread_user{
	padding: 5px 13px;
    width: 150px;
    border-left: 2px solid #fff;
}

.view_thread td{
	margin:0;
	padding:0;
}

.view_thread tr:first-child, .view_thread tr.replies{
    background-color: #e8e8e8;
}

.reply_options{
	padding:10px;
}

.forum_user_img{
	width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center;
    border: 1px solid #6c6c6c;
    margin-bottom: 5px;
}

tr.replies .quote {
	color: #7a7a7a;
    background-color: white;
    padding: 10px;
    margin-top:10px;
}

.reply_quoted {
    background-color: #f4f4f4;
    padding: 10px;
    width: 696px;
}

.followThread {
	float: right;
    padding: 7px 10px;
    margin-right: 2px;
    background-color: #e4e4e4;
    border: 1px solid #999;
}

.unfollowThread {
	float: right;
    padding: 7px 10px;
    margin-right: 2px;
    background-color: #b7d687;
    border: 1px solid #999;
}

.delete_reply {
	float:right;
    background-color: #eea6a6;
    border: 1px solid #999;
}

.delete_reply:hover, .followThread:hover, .unfollowThread:hover{
	border:1px solid #575757;
}

.music_user_icons{
	width:25px;
	display: inline-block;
	margin: 1px 5px;
}

#listened_desc, #commented_desc{
	position:absolute;
}

#listened_desc div, #commented_desc div{
	background-color: #fff;
    padding: 6px;
    border: 1px solid #646464;
    margin-top: 35px;
    color: #646464;
    margin-left: -32px;
}

.view_table .music_user_icons{
    width: 15px;
    display: inline-block;
    margin: 2px 2px 0px 2px;
}

#order_recent, #order_alpha {
	cursor: pointer;
	color:#488B00;
}

.order_selected {
	color:#000 !important;
}

#order_recent:hover, #order_alpha:hover {
	color:#000;
}

.resize_image{
	width:150px;
	height:150px;
	object-fit: cover;
}

#slideshow{
	min-height:170px;
}

#slideshow > div { 
    position: absolute; 
    /*top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px;*/ 
}